## libdatetime-calendar-discordian-perl 0.9.2

=== debian/changelog ===
libdatetime-calendar-discordian-perl (0.9.2) unstable; urgency=low

  * New upstream version.  Fixes off by one error in conversion of 
    St. Tib's Day to RD date. (Closes: #275172)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Wed,  6 Oct 2004 16:00:51 -0400

libdatetime-calendar-discordian-perl (0.9.1) unstable; urgency=low

  * Initial upload to Debian.  (Closes: #254046)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Sat, 12 Jun 2004 13:57:25 -0400

libdatetime-calendar-discordian-perl (0.9.0) unstable; urgency=low

  * Second non-release.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Fri, 11 Jun 2004 16:19:07 -0400

libdatetime-calendar-discordian-perl (0.8) unstable; urgency=low

  * Initial non-release.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu, 10 Jun 2004 07:44:18 -0400
