=== debian/control ===
Source: libdatetime-calendar-discordian-perl
Section: perl
Priority: optional
Build-Depends-Indep: perl (>= 5.8.0-7), debhelper (>= 4.0.2), libmodule-build-perl, libdatetime-perl
Maintainer: Jaldhar H. Vyas <jaldhar@debian.org>
Standards-Version: 3.6.1

Package: libdatetime-calendar-discordian-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libdatetime-locale-perl
Description:  Perl extension for the Discordian Calendar
 This is a module that implements the Discordian calendar made popular
 in the "Illuminatus!" trilogy by Robert Shea and Robert Anton Wilson and
 the Church of the SubGenius.  It follows the DateTime API.
