## libdatetime-calendar-discordian-perl 0.9.7

=== debian/changelog ===
libdatetime-calendar-discordian-perl (0.9.7-1) unstable; urgency=low

  * New upstream version. 
  * Miscapitalization of days_till_x fixed (Closes: #591910)
  * Update packaging to policy 3.9.1 and debhelper 8/dh

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Tue, 01 Mar 2011 23:23:59 -0500

libdatetime-calendar-discordian-perl (0.9.6-1) unstable; urgency=low

  * New upstream version.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu, 06 Mar 2008 08:17:12 -0500

libdatetime-calendar-discordian-perl (0.9.5-1) unstable; urgency=low

  * New upstream version.
  * No longer creates or tries to remove an empty /usr/lib/perl5 
    (Closes: #467745)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Tue, 04 Mar 2008 02:11:09 -0500

libdatetime-calendar-discordian-perl (0.9.4-1) unstable; urgency=low

  * New upstream version.
    +  Fixes a problem where the module was giving 0 as the day number 
       around season boundaries. (Closes: #381793)
  * Package is not debian native anymore.
  * Updated standards version.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Sat,  9 Sep 2006 16:18:27 -0400
