## libdatetime-calendar-discordian-perl 1.0

=== debian/changelog ===
libdatetime-calendar-discordian-perl (1.0-3) unstable; urgency=medium

  * Team upload.
  * Maintain package in Debian Perl Group
  * Add Homepage
  * Add watch file
  * d/control: Secure URI in Format
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Fri, 31 Oct 2025 06:35:53 +0100

libdatetime-calendar-discordian-perl (1.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 22:06:59 +0100

libdatetime-calendar-discordian-perl (1.0-2) unstable; urgency=medium

  * Added build-dependency on libmodule-build-perl as Module::Build is no
    longer included in recent Perl versions.
    (Closes: #789143)
  * Brought some other debian files up to date.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Fri, 19 Jun 2015 15:46:12 -0400

libdatetime-calendar-discordian-perl (1.0-1) unstable; urgency=low

  * New upstream version.
  * Properly builds from source again.  (Closes: #643183)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Wed, 13 Jun 2012 15:03:18 -0400
