=== debian/control ===
Source: libdatetime-calendar-discordian-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jaldhar H. Vyas <jaldhar@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-perl,
Build-Depends-Indep:
 libdatetime-locale-perl,
 libdatetime-perl,
 libparams-validate-perl,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-calendar-discordian-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-calendar-discordian-perl.git
Homepage: https://metacpan.org/release/DateTime-Calendar-Discordian

Package: libdatetime-calendar-discordian-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libdatetime-locale-perl,
 libdatetime-perl,
 libparams-validate-perl,
Description: Perl extension for the Discordian Calendar
 This is a module that implements the Discordian calendar made popular
 in the "Illuminatus!" trilogy by Robert Shea and Robert Anton Wilson and
 the Church of the SubGenius.  It follows the DateTime API.
