=== debian/watch ===
version=4
https://metacpan.org/release/DateTime-Calendar-Discordian   .*/DateTime-Calendar-Discordian-v?@ANY_VERSION@@ARCHIVE_EXT@$
